package com.ruoyi.iot.openfeign;

import feign.Contract;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class OpenFeignConfig {
	@Bean
	public Contract useFeignAnnotations() {
		return new Contract.Default();
	}
}
